/* FONT OVERRIDES //////////////////////////////////////////////*/
html body,
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li > a.item_link .link_text,
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li.default_dropdown ul.mega_dropdown li a.item_link .link_text,
.shop-products.products .product .product-wrapper .actions ul.add-to-links li .add_to_cart_inline a.button,
.woocommerce div.main-wrapper .product-view div.single-product-info form.cart button,
.woocommerce div.main-wrapper .woocommerce-tabs ul.tabs li,
.main-wrapper .woocommerce .button, 
.main-wrapper .woocommerce .button.alt, .main-wrapper .woocommerce #submit,
.main-wrapper .site-content .woocommerce table.shop_table thead tr th
{ font-family: Roboto; }

body h2.site-description, 
body .entry-title,
#secondary .widget .widget-title,
.shop-products.products .product .product-wrapper h2.product-name,
.about-top
{ font-family: "Fjalla One", Roboto; }



/* Less For Child Theme */
/* Blog stylesheet */
article[id*="post-"] .post-wrapper .post-thumbnail a:after,
.section-element .blog-posts .post-wrapper .post-thumb a:after {
  content: none;
}
.read-more {
  color: #177CB9;
}
article[id*="post-"] .post-wrapper .post-info .entry-header .entry-title {
  font-family: Roboto, sans;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  line-height: 24px;
}
div.summary.entry-summary.single-product-info div[itemprop="description"] {
	display:none !important;
}

.single-post .container {max-width:100%;}

.woocommerce div.main-wrapper .product-view div.single-product-info .yith-wcwl-add-to-wishlist a { color: #000; }
.woocommerce div.main-wrapper .product-view div.single-product-info .yith-wcwl-add-to-wishlist a:hover { text-decoration: none; }
.woocommerce div.main-wrapper .product-view div.single-product-info a.button.hermes-child-whatssize,
.woocommerce div.main-wrapper .product-view div.single-product-info a.button.hermes-child-video,
.woocommerce div.main-wrapper .product-view div.single-product-info a.button.hermes-child-vto {
	font-size: 0;
    position: relative;
    float: left;
    padding: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: #eee;
    text-align: center;
	margin-left:5px;
}
.woocommerce div.main-wrapper .product-view div.single-product-info a.button.hermes-child-whatssize:before {
	content: "";
    display: block;
	width: 50px;
	height: 50px;
	background: url('../images/icon-ruler.png') center center no-repeat;
}
.woocommerce div.main-wrapper .product-view div.single-product-info a.button.hermes-child-whatssize:hover:before {
	background-image: url('../images/icon-ruler-hover.png');
    background-color: #177bb7;
}
.woocommerce div.main-wrapper .product-view div.single-product-info a.button.hermes-child-video:before {
	content: "";
    display: block;
	width: 50px;
	height: 50px;
	background: url('../images/icon-video.png') center center no-repeat;
}
.woocommerce div.main-wrapper .product-view div.single-product-info a.button.hermes-child-video:hover:before {
	background-image: url('../images/icon-video-hover.png');
    background-color: #177bb7;
}
.woocommerce div.main-wrapper .product-view div.single-product-info a.button.hermes-child-vto:before {
	content: "";
    display: block;
	width: 50px;
	height: 50px;
	background: url('../images/icon-vto.black.png') center center no-repeat;
}
.woocommerce div.main-wrapper .product-view div.single-product-info a.button.hermes-child-vto:hover:before {
	background-image: url('../images/icon-vto-hover.png');
    background-color: #177bb7;
}



.homebanner .row,
.homebanner.section-element .wpb_content_element,
.homebanner .wpb_column
{
	margin: 0;
	padding: 0;
}

.homebanner > .row {
	display: flex;
	align-content: stretch;
}
.homebanner > .row > .col-sm-9 {
	float: none;
	width: auto;
	flex: 3 auto;
}
.homebanner > .row > .col-sm-3 {
	float: none;
	width: auto;
	flex: 1 auto;
}
.homebanner {
	position: relative;
}
.homebanner:after {
	content: ' ';
	display: block;
	position:absolute;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: #fff;
}


.homectas {
	display: flex;
	flex-direction: column;
	align-content: stretch;
	
}
.homectas a {
	display: block;
	flex: 1 1 auto;
}
.homectas a:hover {
	opacity: 0.8;
}
@media (max-width:768px) {
	.homebanner > .row { display: block; }
	.homebanner > .row > .col-sm-9 { width: 100%; flex: none; }
	.homebanner > .row > .col-sm-3 { width: 100%; flex: none; }
	.homectas { flex-direction: row; }
	.homectas a { height: 200px; }
}
@media (max-width:400px) {
	.homectas a { height: 100px; }
}

	
.button_links a {
	background-color: #337ab7;
	color: #fff;
	display: inline-block;
	padding: 3px 6px;
	margin: 0 8px 8px 0;
}
.button_links a:hover,
.button_links a:active {
	background-color: #23527c;		
	color: #fff;
	text-decoration: none;
}


.widget .whatsmysize {
    background: #222;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 18px 20px 20px;
	margin-bottom: 20px;
	max-width: 400px;
}
.widget .whatsmysize .input {
	margin-bottom: 15px;
	float: left;
	width: 45%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.widget .whatsmysize .input:nth-of-type(2) {
	float: right;
}
.widget .whatsmysize label {
	line-height: 110%;
    color: #fff;
}
.widget .whatsmysize label strong {
	font-size: 1.2em;
	margin-right: 5px;
}
.widget .whatsmysize input[type="number"] {
	width: 100%;
	text-align: center;
}
.widget .whatsmysize input[type="submit"] {
	appearance: none;
	-webkit-appearance: none;
	text-transform: uppercase;
	background-color: #177bb7;
    color: #fff;
	border: 0 none;
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	width: 100%;
	padding: 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.widget .whatsmysize .clearmeasurements {
	display: block;
	text-align: center;
	cursor: pointer;
	color: #177bb7;
	margin: 10px 0 0;
}
.widget .whatsmysize + p {
	font-size: 1.2em;
	font-weight: bold;
	color: #555;
	margin-bottom: 40px;
}


.vc_tta-panels { text-align: left; }
body.page-id-629 .vc_tta-container h2 {
	font-size: 30px;
	text-align: left;
	font-family: Roboto,"Helvetica Neue",Hevetica, Arial, sans-serif;
}

#secondary .widget.woocommerce-widget-layered-nav {
	margin-bottom: 25px;
}
.woocommerce-widget-layered-nav h3 {
	cursor: pointer;
	margin-top: 25px;
}
.woocommerce-widget-layered-nav h3 span:after {
	font-family: FontAwesome;
	content: '\f107';
	margin-left: 10px;
}
.woocommerce-widget-layered-nav h3.open span:after {
	content: '\f106';
}
.woocommerce-widget-layered-nav-list {
	display: none;
	/*transition: all .5s; */
}


#tech-tabs .vc_tta.vc_general .vc_tta-tabs-container { margin-bottom: 0 !important; }
#tech-tabs .vc_tta-tabs-container a {
	padding: 5px 5px 2px;
}
#tech-tabs .vc_tta-tabs-container li.vc_active a {
	background-color: #ccc;
}
#tech-tabs .vc_tta-tabs-container a span {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	width: 60px;
	height: 60px;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;	
	box-sizing: border-box;
	border: solid 5px #fff;
	background-color: #fff;
}
#tech-tabs .vc_tta-panel.vc_animating {
    -webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
	filter: alpha(opacity=0);
}




#vtoframe {
	position: fixed;
	z-index: 9990;
	width: 300px;
	top: 200px;
	right: 30px;
	background-color: #f6f6f6;
	-webkit-box-shadow: 3px 3px 15px 1px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 3px 15px 1px rgba(0,0,0,0.4);
	box-shadow: 3px 3px 15px 1px rgba(0,0,0,0.4);	
}
@media screen and (max-width: 400px) {
	#vtoframe {
		top: 60px;
		left: calc(50%-150);
		/*width: 90vw;
		height: 90vw;
		top: 60px;
		right: 10vw;
		margin-right: -5vw;*/
	}
}
#vtohandle {
	height: 30px;
	background-color: #177bb7;
	color: #fff;
	text-align: center;
	line-height: 30px;
	font-family: Roboto;
	font-size: .9em;
	text-transform: uppercase;
	cursor: move;
}
#vtocontent {
	height: 225px;
}
#vtoframe #vtoclose {
	position: absolute;
	z-index: 9999;
	top: 6px;
	right: 6px;
	height: 16px;
	width: 16px;
	border-radius: 20px;
	color: #177bb7;
	background-color: #fff;
	text-align: center;
	line-height: 18px;
	font-size: 1em;
	font-weight: bold;
	cursor: pointer;
}
#vtofooter {
	overflow: visible;
	background-color: #eeeeee;
	color: #2f2f2f;
	font-family: Roboto;
	font-size: .9em;
}
#vtohelpexpander {
	height: 30px;
	line-height: 30px;
	cursor: pointer;	
	text-transform: uppercase;
	position: relative;
	text-align: right;
	padding-right: 26px;
}
#vtohelpexpander:after {
	content: '?';
	display: block;
	position: absolute;
	z-index: 9999;
	top: 6px;
	right: 6px;
	height: 16px;
	width: 16px;
	border-radius: 20px;
	color: #eeeeee;
	background-color: #2f2f2f;
	text-align: center;
	line-height: 18px;
	font-size: 1em;
	font-weight: bold;
	cursor: pointer;	
}
#vtohelp { 
	display: none;
	overflow: none;
	padding: 10px;
	text-align: left;
}
aaa#vtofooter.expanded #vtohelp {
	height: auto;
}
#vtohelp p {
	line-height: 120%;
}
#vtocontent iframe body { margin: 0; padding: 0; }
#vtocontent iframe .wrapper { width: auto; height: auto; }




.main-wrapper .woocommerce.vto-button .button {
	background: url('../images/icon-vto.black.png') center center no-repeat transparent;	
	background-size: 35%;
	display: block;
	line-height: 35px;
	width: 35px;
	height: 35px;
	text-align: center;
	text-indent: -9999px
}
.main-wrapper .woocommerce.vto-button .button:hover {
	background-image: url('../images/icon-vto.png');	
}




.load-more-product img {
	width: 64px !important;
}



.wpcf7 select {
	border: 1px solid #ebebeb;
	height: 40px;
	padding: 5px;
}




@media (max-width:767px) {
	.main-wrapper .woocommerce .button:hover,
	.main-wrapper .woocommerce .button.alt:hover,
	.main-wrapper .woocommerce #submit:hover {
		background: #2f2f2f;
		color: #fff;
		text-shadow: none;		
		text-decoration: none;
	}
	
	.shop-products.products .product .product-wrapper:hover .product-image .shadow,
	.shop-products.products .product .product-wrapper:hover .product-image .quickviewbtn { 
		display: none;
	}


}
